# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level=1.2.4.2,2,05/10/19,05:29:54
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# ------------------------- #
# NLS Resources for Buttons #
# ------------------------- #

ok = \ud655\uc778
cancel = \ucde8\uc18c

continue = \uacc4\uc18d
back = \uc774\uc804

next = \ub2e4\uc74c
previous = \uc774\uc804

create = \uc791\uc131...
delete = \uc0ad\uc81c

add = \ucd94\uac00...
remove = \uc81c\uac70

move = \uc774\ub3d9...

left = \uc67c\ucabd
right = \uc624\ub978\ucabd

help = \ub3c4\uc6c0\ub9d0

edit = \ud3b8\uc9d1...
configure = \uad6c\uc131...
localize = \uc5b8\uc5b4 \uc124\uc815\uac12...

apply = \uc801\uc6a9
submit = \uc81c\ucd9c
reset = \ub2e4\uc2dc \uc124\uc815
save = \uc800\uc7a5

import = \uac00\uc838\uc624\uae30
export = \ub0b4\ubcf4\ub0b4\uae30

login = \ub85c\uadf8\uc778
logout = \ub85c\uadf8\uc624\ud504

go = \uc774\ub3d9
